# `PolarExpress.Schemas.DiscountDuration`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/discount_duration.ex#L2)

DiscountDuration enum. Possible values: `once`, `forever`, `repeating`.

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
